Results 1 to 4 of 4
  1. #1
    Join Date
    Feb 2002
    Location
    Silver Spring, Maryland
    Posts
    74

    Unanswered: MS Access package problems

    I created a package to install my Access application (in form of an "*.MDE". ) Some of the files in the package are "msadox.dll" and "msdart.dll", GRAPH9.OLB and an "Access 2000 runtime". I have loaded the package on a number of machines:

    On a WINNT 4.0 machine, which already has MS Office 97 and "Msdart.dll" in the c:\winnt\system32\, I had no problem running the application (both graphs and reportsare runnign fine).
    On some WIN2K machines, with no "MS office: at all, I had no problem running the application.
    On some WIN2K machines, with MS office and has msdart.dll, I had a problem running the application; in fact there is an error involving the "MSDART.DLL".

    What should I do to make sure that the installed app can run on all machines smoothly?.

    Does hwt version of Internet Exolorer matter?

    How do I know what libraried=s ot include into the application?

    Wando

  2. #2
    Join Date
    Feb 2002
    Posts
    403
    Where is the package installing the MSDART.DLL? It may be that it installs this into your project file rather the system file and this is causing the error.

  3. #3
    Join Date
    Feb 2002
    Location
    Silver Spring, Maryland
    Posts
    74
    I have set it to go to the:

    "C:\WINNT\System32" directory."

    MMK

  4. #4
    Join Date
    Feb 2002
    Posts
    403
    Have you checked it is actually your file that is there. e.g. not an earlier version that your package is not replacing.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •